Subject: Re: [TR] A type overdrive solenoid problem?

From: [email-masked]
Date: Wed, 3 Oct 2012 17:18:00 -0400 (EDT)

The solenoids are fine.  The problem is in the wiring.  It may be a bad 
relay but probably not.  Unplug all the connections between the battery and the 
solenoid and replug them (do this one at a time to avoid confusion).  This 
will clean off any corrosion that may be inhibiting current flow.  Also, if 
you have a fuse in the circuit make sure that is good and the fuse holder, 
too.

Dave

In a message dated 10/3/2012 3:00:01 PM Central Daylight Time, 
[email-masked] writes: 
> I did check the voltage at the yellow purple wire directly on the  
> solenoid (you have to remove the plastic cap to get to that wire) and  
> that's when it "clogs up".  The voltage reads in the hundredths of  
> voltages instead of 12.75. I guess I could have two bad solenoids but  
> the fact that they work with a direct hookup to a battery that has  
> less voltage than the one in the car is a puzzle. I'm thinking there  
> is a grounding issue. I guess the grounding could be affected over  
> time by corrosion or dirt but I can't seem to find where that problem  
> is if it's that.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]